framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Chinchilla
  version: 70B
  date: '2025-05-30'
  type: language
  architecture: 'transformer decoder'
  origin: ''
  producer: DeepMind
  contact: ''
  repository: 'https://github.com/jonnii/chinchilla'
  huggingface: ''
  license: {  }
  components:
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: 'arXiv.org - Non-exclusive'
      component_path: 'https://arxiv.org/abs/2203.15556'
